@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700|Noto+Serif:400,400italic);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
* {
	box-sizing: border-box
}
body {
	background-color: #f9f9f9;
	color: #454545;
	font-family: "Noto Serif", serif;
	padding-top: 0em
}
/* unvisited link */
a:link {
    color: #2B587D;
}

/* visited link */
a:visited {
    color: #2B587D;;
}

/* mouse over link */ 
/*Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective*/
a:hover {
    color: hotpink;color:black;text-decoration: underline;
}

/* selected link */
/*Note: a:active MUST come after a:hover in the CSS definition in order to be effective.*/
a:active {
    color: blue;color:black;
}

.h3blue{ 
  display:block;
  color:#2B587D; 
  font-weight:700;
  margin-bottom:5px;
}

@media only screen and (min-width: 40.063em) {
body {
	background-color: #f1f1f1
}
}
img {
	width: 100%;
	max-width: 100%
}
a {
	text-decoration: none
}
video {
	width: 100%
}
audio {
	display: block;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em
}
section.intro-section {
	background-color: #f1f1f1;
	margin-bottom: 2em
}
@media only screen and (min-width: 40.063em) {
section.intro-section {
	background-color: #fff
}
}
.cover-image {
	position: relative;
	z-index: 0;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table
}
.clearfix:after {
	clear: both
}
.row {
	max-width: 100%
}

@media only screen and (min-width: 64.063em) {
.row {
	max-width: 100%; 
}
}
.gridContainer {
	width: 100%;
	margin: 0 auto;
	padding: .5em
}
.gridContainer.first {
	position: relative;
	margin-top: 2em;
	z-index: 100
}
@media only screen and (min-width: 40.063em) {

.gridContainer {
	padding: 1em;
	width: 95%;
	padding-bottom: 4em
}
}
@media only screen and (min-width: 64.063em) {
.gridContainer {
	width: 85%;
	max-width: 1232px;
	padding-bottom: 2em
}
.gridContainer.first {
	position: relative;
	margin-top: -5em;
	z-index: 100
}
}
h1, h2, h3, h4 {
	font-family: "PT Sans", sans-serif;
	font-weight: 400
}
h2, h3, h4 {
	color: #2B587D
}
h1 {
	letter-spacing: -1.5px;
	font-size: 2em;
	line-height: 1.3;
	margin-bottom: .2em;
	color: #2B587D;
	font-weight: bold
}
@media only screen and (min-width: 40.063em) {
.first{   margin-top: -7em; background-color:white;z-index:99 !important;position: relative;}

h1 {
	font-size: 2.5em
}
}
@media only screen and (min-width: 64.063em) {

h1 {
	font-size: 3em
}
}
@media only screen and (min-width: 85.063em) {

h1 {
	font-size: 3.5em
}
}
h2 {
	margin-top: 1.3em;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: .3em
}
@media only screen and (min-width: 40.063em) {
	.second{ /*border:brown 2px dashed !important;*/ margin-top: -1.5em;}
	.first{ /*border:red 2px dashed !important;*/ margin-bottom: -2.5em;}
h2 {
	font-size: 1.3em
}
}
@media only screen and (min-width: 64.063em) {
h2 {
	font-size: 1.5em
}
}
@media only screen and (min-width: 85.063em) {
h2 {
	font-size: 1.8em
}
}
p {
	font-size: 1em;
	line-height: 1.8em;
	margin: 0;
	margin-bottom: 1em
}
@media only screen and (min-width: 40.063em) {
p {
	font-size: 1em
}
}
@media only screen and (min-width: 64.063em) {
p {
	font-size: 1.1em
}
}
@media only screen and (min-width: 85.063em) {
p {
	font-size: 1.2em
}
}
p.q, p i {
	font-style: italic;
	font-weight: 300;
	color: #5f5f5f
}
.intro p {
	color: #5f5f5f;
	font-style: italic;
	line-height: 1.7;
	font-weight: 400;
	font-size: 1.2em
}
@media only screen and (min-width: 64.063em) {
.intro p {
	font-size: 1.35em
}
}
@media only screen and (min-width: 85.063em) {
.intro p {
	font-size: 1.5em
}
}
.autors h4 {
	color: #454545;
	font-weight: 400;
	font-family: "PT Sans", sans-serif;
	font-size: .8em;
	color: #858585;
	margin-bottom: 0
}
.autors h4 span {
	text-transform: uppercase;
	font-size: 1.2em;
	color: #2B587D
}
.autors h4 span:after {
	content: ",";
	margin-right: .8em
}
.autors h4 span:last-child:after {
	content: "";
	margin-right: .8em
}
.date {
	font-family: "PT Sans", sans-serif;
	color: #858585;
	font-size: .9em;
	display: block;
	margin-bottom: 0;
	margin-bottom: 2em
}
article p strong {
	color: #2B587D;
	font-family: "PT Sans", sans-serif;
	font-weight: bold;
	font-size: 1.1em
}
blockquote {
	padding: 1em;
	margin: 2em 0;
	font-family: "Noto Serif", serif
}
blockquote:first-child {
	margin-top: 0
}
@media only screen and (max-width: 40em) {
	.first{   margin-top: 0; margin-bottom: -2.5em;background-color:white;z-index:99 !important;position: relative;}
	.second{ /*border:lime 2px dashed !important;*/ margin-top: -1.5em;}
	.first{/* border:blue 2px dashed !important;*/ }
blockquote {
	background-color: #fff
}
}
@media only screen and (min-width: 40.063em) {
blockquote {
	border-left: 2px solid #4c8dc2
}
}
@media only screen and (min-width: 40.063em) {
blockquote {
	padding: .5em 1em 1em 1.5em
}
}
blockquote:before {
	color: #2B587D;
	float: left;
	content: "\201C";
	font-size: 4em;
	position: relative;
	top: .3em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em
}
blockquote img {
	margin-bottom: .5em
}
blockquote p:first-child, blockquote h2:first-child, blockquote h3:first-child, blockquote h4:first-child, blockquote h5:first-child, blockquote h6:first-child {
	display: inline
}
blockquote h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: 0em
}
blockquote p {
	font-family: "Noto Serif", serif;
	margin: 0;
	margin-bottom: .5em;
	font-style: italic;
	font-size: 1.2em !important;  
	line-height: 1.3;
	color: #3f80b6
}
blockquote p:first-child {
	display: inline
}
@media only screen and (min-width: 64.063em) {
blockquote p {
	font-size: 1.3em
}
}
@media only screen and (min-width: 85.063em) {
blockquote p {
	font-size: 1.5em
}
}
blockquote p strong {
	color: #2B587D;
	font-size: 1em
}
blockquote a {
	font-style: italic;
	color: #2B587D;
	text-decoration: underline
}
blockquote.panel {
	border-left: none
}
blockquote cite {
	display: block;
	text-align: right;
	font-size: 1em
}
p strong {
	font-weight: 400;
	font-size: 1.3em
}
cite {
	font-family: "PT Sans", sans-serif;
	color: #2B587D;
	font-style: normal;
	font-weight: lighter;
	margin-top: .5em;
	margin-right: 1em
}
.video-container {
	position: relative;
	padding-bottom: 52.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
figure {
	margin: 0;
	padding: 0
}
figure figcaption {
	font-family: "PT Sans", sans-serif;
	font-size: .9em;
	padding: 1em
}
figure figcaption a {
	font-family: "PT Sans", sans-serif;
	color: #3f80b6;
	text-decoration: none;
	font-style: normal
}
.inline-image {
	width: 35%;
	margin-bottom: 1em
}
@media only screen and (min-width: 64.063em) {
.inline-image {
	width: 25%
}
}
.inline-image.left-image {
	float: left;
	margin-right: 1em
}
.inline-image.right-image {
	float: right;
	margin-left: 1em
}
.hoverable {
	transition: all .3s ease
}
.hoverable:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23)
}
.background1 {
	background: url("../images/FyensForum-1954_1955.webp");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 80vh;
	margin-top: 0
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}
.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
	-webkit-animation-duration: .75s;
	animation-duration: .75s
}
@-webkit-keyframes fadeInRight {
from {
opacity:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none
}
}
@keyframes fadeInRight {
from {
opacity:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
to {
	opacity: 1;
	-webkit-transform: none;
	transform: none
}
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight
}
.social {
	position: fixed;
	left: auto;
	top: auto;
	right: 1em;
	bottom: 1em;
	z-index: 1
}

/* //////////// custom //////////////*/
.csSlideOuter .csPager.cSpg {
    margin: 2px 0 0 !important;
}

@media only screen and (min-width: 64.063em) {
.social {
	position: fixed;
	left: 0;
	top: 200px;
	right: auto;
	bottom: auto;
	z-index: 1
}
}
.social a {
	transition: all .3s ease;
	display: inline-block;
	background-color: #d3d3d3;
	color: #fff;
	height: 2.2em;
	width: 2.2em;
	margin: 0;
	line-height: 2.2em;
	font-size: 1.5em;
	text-align: center;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-radius: 100%;
	margin-right: .3em
}
@media only screen and (min-width: 64.063em) {
.social a {
	display: block;
	height: 2em;
	width: 1.5em;
	line-height: 2em;
	font-size: 1.5em;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-radius: 0px;
	margin-right: .3em
}
}
@media only screen and (min-width: 64.063em) {
.social a:hover {
	width: 2.5em
}
}
a.facebook-icon {
	background-color: #3B5998
}
a.twitter-icon {
	background-color: #55acee
}
.panel {
	background-color: #f1f1f1;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	padding: 1em;
	margin-bottom: 1em
}
@media only screen and (min-width: 40.063em) {
.panel {
	background-color: #fff
}
}
.panel img {
	margin-bottom: .5em
}
.panel h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: .4em;
	color: #2b587d
}
.panel p {
	font-family: "Noto Serif", serif;
	margin: 0;
	margin-bottom: .5em;
	font-style: italic;
	font-size: .9em;
	line-height: 1.6;
	color: #787878
}
@media only screen and (min-width: 85.063em) {
.panel p {
	font-size: 1em
}
}
.panel p strong {
	font-weight: bolder;
	color: #2b587d;
	font-size: 1em
}
header {
	font-family: "PT Sans", sans-serif;
	height: 3.5em;
	z-index: 999;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24)
}
@media only screen and (max-width: 40em) {
header {
	background-color: #e9e9e9;
}
ul.a {
  margin-left:-24px;
}
p.special-mobile-p{font-size:0.88em;}
}
header .logo-container a {
	padding: 1em;
	display: block;
	width: 100%;
	height: 100%
}
header .logo {
	height: 1.7em;
	width: auto
}
header .more-articles {
	float: right;
	transition: all .4s ease;
	height: 3.5em;
	line-height: 3.5em;
	display: inline-block;
	text-align: left;
	padding: 0 1em;
	text-transform: uppercase
}
@media only screen and (min-width: 40.063em) {
header .more-articles {
	background-color: #f60
}
}
header .more-articles h6 {
	color: #fff;
	font-size: .8em
}
@media only screen and (max-width: 40em) {
header .more-articles h6 {
	font-size: .6em;
	color: #454545;
	font-weight: bold
}
}
header .more-articles h6 span {
	font-weight: bold
}
@media only screen and (max-width: 40em) {
header .more-articles h6 span {
	color: #f60;
	font-size: 2em
}
}
header .more-articles:hover {
	background-color: #f60
}
@media only screen and (min-width: 64.063em) {
header .more-articles:hover {
	padding: 0 3em
}
header .more-articles:hover h6 {
	font-weight: bold
}
}
header .more-articles a {
	text-decoration: none
}
header h6 {
	color: #B6B6B6;
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: 400
}
header h6:hover {
	color: #fff
}
header h6 span {
	font-size: 1.5em
}
footer {
	color: #787878;
	font-family: "PT Sans", sans-serif;
	width: 100%;
	padding: 1em 0;
	background-color: #dfdfdf
}
footer ul.autors {
	margin: 0;
	padding: 0
}
footer ul.autors li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 32.66667%
}
footer ul.autors li:nth-child(n) {
	margin-right: 1%;
	margin-bottom: 1%
}
footer ul.autors li:nth-child(3n) {
	margin-right: 0;
	margin-bottom: 0 !important
}
@media only screen and (min-width: 40.063em) {
footer ul.autors li {
	width: 24.25%
}
footer ul.autors li:nth-child(n) {
	margin-right: 1%;
	margin-bottom: 1%
}
footer ul.autors li:nth-child(4n) {
	margin-right: 0;
	margin-bottom: 0 !important
}
}
@media only screen and (min-width: 64.063em) {
footer ul.autors li {
	width: 15.83333%
}
footer ul.autors li:nth-child(n) {
	margin-right: 1%;
	margin-bottom: 1%
}
footer ul.autors li:nth-child(6n) {
	margin-right: 0;
	margin-bottom: 0 !important
}
}
footer ul.autors figure figcaption {
	padding: 1em;
	margin-top: .7em;
	font-size: .9em;
	padding: 0 .3em;
	line-height: 1.3em;
	text-align: center
}
footer ul.autors figure figcaption span {
	font-size: .9em;
	margin-top: .3em
}
footer ul.autors figure img {
	border-radius: 100%
}
footer ul.autors figure h4 {
	font-weight: 400;
	color: rgba(43,88,125,0.8)
}
footer h4 {
	color: #2B587D
}
.copyrights p {
	text-align: right;
	font-style: normal
}
.gallery-wrapper figure figcaption strong {
	color: #2B587D
}
@media only screen and (min-width: 40.063em) {
.gallery-wrapper {
	padding: 2em
}
}
@media only screen and (min-width: 64.063em) {
.gallery-wrapper {
	padding: 4em
}.artcle-header{padding:0px !important;}
}

/*
.figcaption{border-bottom:1px dashed red !important;margin:0!important;padding:0;!important}
.csSlideWrapper.usingCss{border-bottom:1px dashed blue !important;margin:-2em!important;padding:0;!important;}
.slider.lightSlider{border-bottom:1px dashed black !important;margin:0!important;padding:0;!important;}*/